Tournament:
  name: Columbus State University Regional Tournament
  short name: Columbus State Regional
  location: Columbus State University
  state: GA
  level: Regionals
  division: B
  year: 2009
  bids: 4
  start date: 2009-02-21
  end date: 2009-02-21
  awards date: 2009-02-21
  n offset: 2
Events:
  - name: Amphibians and Reptiles
  - name: Anatomy
  - name: Bio Process Lab
  - name: Compute This
  - name: Crave the Wave
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Elevated Bridge
  - name: Environmental Chemistry
  - name: Experimental Design
  - name: Fossils
  - name: Meteorology
  - name: Pentathlon
  - name: Physical Science Lab
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Robo-Cross
  - name: Science Crime Busters
  - name: Scrambler
  - name: Trajectory
  - name: Wright Stuff
  - name: Write It Do It
Teams:
  - number: 1
    school: Arnold Magnet Academy
    city: Columbus
    state: GA
  - number: 2
    school: Blackmon Road Middle School
    suffix: '1'
    city: Columbus
    state: GA
  - number: 3
    school: Blackmon Road Middle School
    suffix: '2'
    city: Columbus
    state: GA
  - number: 4
    school: Brookstone School
    city: Columbus
    state: GA
  - number: 5
    school: Double Churches Middle School
    city: Columbus
    state: GA
  - number: 6
    school: Flint River Academy
    suffix: '1'
    city: Woodbury
    state: GA
  - number: 7
    school: Flint River Academy
    suffix: '2'
    city: Woodbury
    state: GA
  - number: 8
    school: Fort Middle School
    city: Columbus
    state: GA
  - number: 9
    school: Midland Middle School
    city: Columbus
    state: GA
  - number: 10
    school: Richards Middle School
    suffix: Blue
    city: Lawrenceville
    state: GA
  - number: 11
    school: Richards Middle School
    suffix: Gold
    city: Lawrenceville
    state: GA
  - number: 12
    school: Turner Middle School
    city: Lithia Springs
    state: GA
  - number: 13
    school: Veterans Memorial Middle School
    city: Covington
    state: GA
Placings:
  - team: 1
    event: Amphibians and Reptiles
    participated: false
  - team: 1
    event: Anatomy
    place: 5
  - team: 1
    event: Bio Process Lab
    participated: false
  - team: 1
    event: Compute This
    participated: false
  - team: 1
    event: Crave the Wave
    place: 10
  - team: 1
    event: Disease Detectives
    place: 7
  - team: 1
    event: Dynamic Planet
    participated: false
  - team: 1
    event: Ecology
    place: 11
  - team: 1
    event: Elevated Bridge
    participated: false
  - team: 1
    event: Environmental Chemistry
    participated: false
  - team: 1
    event: Experimental Design
    participated: false
  - team: 1
    event: Fossils
    participated: false
  - team: 1
    event: Meteorology
    place: 8
  - team: 1
    event: Pentathlon
    place: 6
  - team: 1
    event: Physical Science Lab
    participated: false
  - team: 1
    event: Reach for the Stars
    participated: false
  - team: 1
    event: Road Scholar
    place: 8
  - team: 1
    event: Robo-Cross
    place: 2
  - team: 1
    event: Science Crime Busters
    participated: false
  - team: 1
    event: Scrambler
    participated: false
  - team: 1
    event: Trajectory
    participated: false
  - team: 1
    event: Wright Stuff
    participated: false
  - team: 1
    event: Write It Do It
    place: 3
  - team: 2
    event: Amphibians and Reptiles
    place: 10
  - team: 2
    event: Anatomy
    place: 4
  - team: 2
    event: Bio Process Lab
    place: 4
  - team: 2
    event: Compute This
    place: 3
  - team: 2
    event: Crave the Wave
    place: 2
  - team: 2
    event: Disease Detectives
    place: 6
  - team: 2
    event: Dynamic Planet
    place: 3
  - team: 2
    event: Ecology
    place: 4
  - team: 2
    event: Elevated Bridge
    place: 8
  - team: 2
    event: Environmental Chemistry
    place: 3
  - team: 2
    event: Experimental Design
    place: 5
  - team: 2
    event: Fossils
    place: 6
  - team: 2
    event: Meteorology
    place: 4
  - team: 2
    event: Pentathlon
    place: 2
  - team: 2
    event: Physical Science Lab
    place: 7
  - team: 2
    event: Reach for the Stars
    place: 5
  - team: 2
    event: Road Scholar
    place: 4
  - team: 2
    event: Robo-Cross
    participated: false
  - team: 2
    event: Science Crime Busters
    place: 7
  - team: 2
    event: Scrambler
    place: 5
  - team: 2
    event: Trajectory
    place: 9
  - team: 2
    event: Wright Stuff
    place: 6
  - team: 2
    event: Write It Do It
    place: 12
  - team: 3
    event: Amphibians and Reptiles
    participated: false
  - team: 3
    event: Anatomy
    participated: false
  - team: 3
    event: Bio Process Lab
    participated: false
  - team: 3
    event: Compute This
    participated: false
  - team: 3
    event: Crave the Wave
    participated: false
  - team: 3
    event: Disease Detectives
    participated: false
  - team: 3
    event: Dynamic Planet
    place: 7
  - team: 3
    event: Ecology
    participated: false
  - team: 3
    event: Elevated Bridge
    participated: false
  - team: 3
    event: Environmental Chemistry
    place: 10
  - team: 3
    event: Experimental Design
    participated: false
  - team: 3
    event: Fossils
    participated: false
  - team: 3
    event: Meteorology
    participated: false
  - team: 3
    event: Pentathlon
    participated: false
  - team: 3
    event: Physical Science Lab
    participated: false
  - team: 3
    event: Reach for the Stars
    participated: false
  - team: 3
    event: Road Scholar
    participated: false
  - team: 3
    event: Robo-Cross
    participated: false
  - team: 3
    event: Science Crime Busters
    participated: false
  - team: 3
    event: Scrambler
    participated: false
  - team: 3
    event: Trajectory
    participated: false
  - team: 3
    event: Wright Stuff
    participated: false
  - team: 3
    event: Write It Do It
    participated: false
  - team: 4
    event: Amphibians and Reptiles
    place: 5
  - team: 4
    event: Anatomy
    place: 10
  - team: 4
    event: Bio Process Lab
    place: 7
  - team: 4
    event: Compute This
    place: 8
  - team: 4
    event: Crave the Wave
    place: 6
  - team: 4
    event: Disease Detectives
    place: 2
  - team: 4
    event: Dynamic Planet
    place: 8
  - team: 4
    event: Ecology
    place: 6
  - team: 4
    event: Elevated Bridge
    place: 2
  - team: 4
    event: Environmental Chemistry
    place: 1
  - team: 4
    event: Experimental Design
    place: 4
  - team: 4
    event: Fossils
    place: 5
  - team: 4
    event: Meteorology
    place: 1
  - team: 4
    event: Pentathlon
    place: 5
  - team: 4
    event: Physical Science Lab
    place: 8
  - team: 4
    event: Reach for the Stars
    place: 7
  - team: 4
    event: Road Scholar
    place: 5
  - team: 4
    event: Robo-Cross
    place: 3
  - team: 4
    event: Science Crime Busters
    place: 4
  - team: 4
    event: Scrambler
    place: 1
  - team: 4
    event: Trajectory
    place: 2
  - team: 4
    event: Wright Stuff
    place: 5
  - team: 4
    event: Write It Do It
    place: 8
  - team: 5
    event: Amphibians and Reptiles
    place: 2
  - team: 5
    event: Anatomy
    place: 1
  - team: 5
    event: Bio Process Lab
    place: 9
  - team: 5
    event: Compute This
    place: 1
  - team: 5
    event: Crave the Wave
    place: 3
  - team: 5
    event: Disease Detectives
    place: 8
  - team: 5
    event: Dynamic Planet
    place: 2
  - team: 5
    event: Ecology
    place: 5
  - team: 5
    event: Elevated Bridge
    place: 1
  - team: 5
    event: Environmental Chemistry
    place: 5
  - team: 5
    event: Experimental Design
    place: 2
  - team: 5
    event: Fossils
    place: 1
  - team: 5
    event: Meteorology
    place: 7
  - team: 5
    event: Pentathlon
    place: 1
  - team: 5
    event: Physical Science Lab
    place: 1
  - team: 5
    event: Reach for the Stars
    place: 2
  - team: 5
    event: Road Scholar
    place: 2
  - team: 5
    event: Robo-Cross
    place: 1
  - team: 5
    event: Science Crime Busters
    place: 5
  - team: 5
    event: Scrambler
    place: 3
  - team: 5
    event: Trajectory
    place: 1
  - team: 5
    event: Wright Stuff
    place: 4
  - team: 5
    event: Write It Do It
    place: 1
  - team: 6
    event: Amphibians and Reptiles
    place: 3
  - team: 6
    event: Anatomy
    place: 2
  - team: 6
    event: Bio Process Lab
    place: 3
  - team: 6
    event: Compute This
    place: 6
  - team: 6
    event: Crave the Wave
    place: 9
  - team: 6
    event: Disease Detectives
    place: 1
  - team: 6
    event: Dynamic Planet
    place: 4
  - team: 6
    event: Ecology
    place: 8
  - team: 6
    event: Elevated Bridge
    place: 5
  - team: 6
    event: Environmental Chemistry
    place: 2
  - team: 6
    event: Experimental Design
    place: 3
  - team: 6
    event: Fossils
    place: 3
  - team: 6
    event: Meteorology
    place: 6
  - team: 6
    event: Pentathlon
    place: 8
  - team: 6
    event: Physical Science Lab
    place: 2
  - team: 6
    event: Reach for the Stars
    place: 1
  - team: 6
    event: Road Scholar
    place: 6
  - team: 6
    event: Robo-Cross
    place: 4
  - team: 6
    event: Science Crime Busters
    place: 6
  - team: 6
    event: Scrambler
    place: 4
  - team: 6
    event: Trajectory
    place: 3
  - team: 6
    event: Wright Stuff
    place: 2
  - team: 6
    event: Write It Do It
    place: 4
  - team: 7
    event: Amphibians and Reptiles
    place: 4
  - team: 7
    event: Anatomy
    place: 6
  - team: 7
    event: Bio Process Lab
    place: 6
  - team: 7
    event: Compute This
    place: 9
  - team: 7
    event: Crave the Wave
    place: 8
  - team: 7
    event: Disease Detectives
    place: 4
  - team: 7
    event: Dynamic Planet
    place: 9
  - team: 7
    event: Ecology
    place: 7
  - team: 7
    event: Elevated Bridge
    place: 4
  - team: 7
    event: Environmental Chemistry
    place: 6
  - team: 7
    event: Experimental Design
    place: 6
  - team: 7
    event: Fossils
    place: 7
  - team: 7
    event: Meteorology
    place: 2
  - team: 7
    event: Pentathlon
    place: 9
  - team: 7
    event: Physical Science Lab
    place: 6
  - team: 7
    event: Reach for the Stars
    place: 6
  - team: 7
    event: Road Scholar
    place: 3
  - team: 7
    event: Robo-Cross
    disqualified: true
    explicit: true
    place: 18
  - team: 7
    event: Science Crime Busters
    place: 2
  - team: 7
    event: Scrambler
    place: 2
  - team: 7
    event: Trajectory
    place: 5
  - team: 7
    event: Wright Stuff
    place: 1
  - team: 7
    event: Write It Do It
    place: 11
  - team: 8
    event: Amphibians and Reptiles
    place: 9
  - team: 8
    event: Anatomy
    place: 11
  - team: 8
    event: Bio Process Lab
    place: 10
  - team: 8
    event: Compute This
    participated: false
  - team: 8
    event: Crave the Wave
    participated: false
  - team: 8
    event: Disease Detectives
    place: 12
  - team: 8
    event: Dynamic Planet
    place: 5
  - team: 8
    event: Ecology
    participated: false
  - team: 8
    event: Elevated Bridge
    participated: false
  - team: 8
    event: Environmental Chemistry
    place: 8
  - team: 8
    event: Experimental Design
    participated: false
  - team: 8
    event: Fossils
    participated: false
  - team: 8
    event: Meteorology
    place: 10
  - team: 8
    event: Pentathlon
    place: 12
  - team: 8
    event: Physical Science Lab
    participated: false
  - team: 8
    event: Reach for the Stars
    place: 10
  - team: 8
    event: Road Scholar
    participated: false
  - team: 8
    event: Robo-Cross
    participated: false
  - team: 8
    event: Science Crime Busters
    place: 10
  - team: 8
    event: Scrambler
    participated: false
  - team: 8
    event: Trajectory
    participated: false
  - team: 8
    event: Wright Stuff
    participated: false
  - team: 8
    event: Write It Do It
    place: 10
  - team: 9
    event: Amphibians and Reptiles
    place: 8
  - team: 9
    event: Anatomy
    place: 8
  - team: 9
    event: Bio Process Lab
    place: 1
  - team: 9
    event: Compute This
    place: 2
  - team: 9
    event: Crave the Wave
    place: 4
  - team: 9
    event: Disease Detectives
    place: 9
  - team: 9
    event: Dynamic Planet
    place: 1
  - team: 9
    event: Ecology
    place: 2
  - team: 9
    event: Elevated Bridge
    place: 9
  - team: 9
    event: Environmental Chemistry
    place: 7
  - team: 9
    event: Experimental Design
    place: 7
  - team: 9
    event: Fossils
    place: 4
  - team: 9
    event: Meteorology
    place: 5
  - team: 9
    event: Pentathlon
    place: 4
  - team: 9
    event: Physical Science Lab
    place: 9
  - team: 9
    event: Reach for the Stars
    place: 4
  - team: 9
    event: Road Scholar
    place: 1
  - team: 9
    event: Robo-Cross
    place: 7
  - team: 9
    event: Science Crime Busters
    place: 1
  - team: 9
    event: Scrambler
    place: 7
  - team: 9
    event: Trajectory
    place: 7
  - team: 9
    event: Wright Stuff
    place: 9
  - team: 9
    event: Write It Do It
    place: 2
  - team: 10
    event: Amphibians and Reptiles
    place: 1
  - team: 10
    event: Anatomy
    place: 7
  - team: 10
    event: Bio Process Lab
    place: 5
  - team: 10
    event: Compute This
    place: 5
  - team: 10
    event: Crave the Wave
    place: 5
  - team: 10
    event: Disease Detectives
    place: 3
  - team: 10
    event: Dynamic Planet
    place: 12
  - team: 10
    event: Ecology
    place: 1
  - team: 10
    event: Elevated Bridge
    place: 6
  - team: 10
    event: Environmental Chemistry
    place: 11
  - team: 10
    event: Experimental Design
    place: 9
  - team: 10
    event: Fossils
    place: 2
  - team: 10
    event: Meteorology
    place: 3
  - team: 10
    event: Pentathlon
    place: 7
  - team: 10
    event: Physical Science Lab
    place: 5
  - team: 10
    event: Reach for the Stars
    place: 8
  - team: 10
    event: Road Scholar
    place: 10
  - team: 10
    event: Robo-Cross
    place: 6
  - team: 10
    event: Science Crime Busters
    place: 3
  - team: 10
    event: Scrambler
    place: 6
  - team: 10
    event: Trajectory
    place: 4
  - team: 10
    event: Wright Stuff
    place: 10
  - team: 10
    event: Write It Do It
    place: 6
  - team: 11
    event: Amphibians and Reptiles
    place: 6
  - team: 11
    event: Anatomy
    place: 12
  - team: 11
    event: Bio Process Lab
    participated: false
  - team: 11
    event: Compute This
    place: 7
  - team: 11
    event: Crave the Wave
    place: 1
  - team: 11
    event: Disease Detectives
    place: 11
  - team: 11
    event: Dynamic Planet
    place: 6
  - team: 11
    event: Ecology
    place: 3
  - team: 11
    event: Elevated Bridge
    place: 3
  - team: 11
    event: Environmental Chemistry
    participated: false
  - team: 11
    event: Experimental Design
    place: 8
  - team: 11
    event: Fossils
    place: 8
  - team: 11
    event: Meteorology
    place: 9
  - team: 11
    event: Pentathlon
    place: 11
  - team: 11
    event: Physical Science Lab
    place: 10
  - team: 11
    event: Reach for the Stars
    place: 11
  - team: 11
    event: Road Scholar
    place: 11
  - team: 11
    event: Robo-Cross
    participated: false
  - team: 11
    event: Science Crime Busters
    place: 11
  - team: 11
    event: Scrambler
    participated: false
  - team: 11
    event: Trajectory
    participated: false
  - team: 11
    event: Wright Stuff
    place: 8
  - team: 11
    event: Write It Do It
    place: 5
  - team: 12
    event: Amphibians and Reptiles
    place: 11
  - team: 12
    event: Anatomy
    place: 9
  - team: 12
    event: Bio Process Lab
    place: 8
  - team: 12
    event: Compute This
    place: 10
  - team: 12
    event: Crave the Wave
    participated: false
  - team: 12
    event: Disease Detectives
    place: 10
  - team: 12
    event: Dynamic Planet
    place: 11
  - team: 12
    event: Ecology
    place: 9
  - team: 12
    event: Elevated Bridge
    participated: false
  - team: 12
    event: Environmental Chemistry
    place: 9
  - team: 12
    event: Experimental Design
    place: 10
  - team: 12
    event: Fossils
    place: 10
  - team: 12
    event: Meteorology
    place: 12
  - team: 12
    event: Pentathlon
    place: 10
  - team: 12
    event: Physical Science Lab
    place: 4
  - team: 12
    event: Reach for the Stars
    place: 9
  - team: 12
    event: Road Scholar
    place: 9
  - team: 12
    event: Robo-Cross
    participated: false
  - team: 12
    event: Science Crime Busters
    place: 9
  - team: 12
    event: Scrambler
    participated: false
  - team: 12
    event: Trajectory
    place: 8
  - team: 12
    event: Wright Stuff
    place: 7
  - team: 12
    event: Write It Do It
    place: 7
  - team: 13
    event: Amphibians and Reptiles
    place: 7
  - team: 13
    event: Anatomy
    place: 3
  - team: 13
    event: Bio Process Lab
    place: 2
  - team: 13
    event: Compute This
    place: 4
  - team: 13
    event: Crave the Wave
    place: 7
  - team: 13
    event: Disease Detectives
    place: 5
  - team: 13
    event: Dynamic Planet
    place: 10
  - team: 13
    event: Ecology
    place: 10
  - team: 13
    event: Elevated Bridge
    place: 7
  - team: 13
    event: Environmental Chemistry
    place: 4
  - team: 13
    event: Experimental Design
    place: 1
  - team: 13
    event: Fossils
    place: 9
  - team: 13
    event: Meteorology
    place: 11
  - team: 13
    event: Pentathlon
    place: 3
  - team: 13
    event: Physical Science Lab
    place: 3
  - team: 13
    event: Reach for the Stars
    place: 3
  - team: 13
    event: Road Scholar
    place: 7
  - team: 13
    event: Robo-Cross
    place: 5
  - team: 13
    event: Science Crime Busters
    place: 8
  - team: 13
    event: Scrambler
    participated: false
  - team: 13
    event: Trajectory
    place: 6
  - team: 13
    event: Wright Stuff
    place: 3
  - team: 13
    event: Write It Do It
    place: 9
